Objets nouveaux, services externes

LOCATION D'OBJETS

Louer vos objets

Préfixe : location_objets
Utilisé dans 1 site
Mis à jour le 22 juillet 2019
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.5.6 - en test

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Gère la location d’objets

Version
1.5.6
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en test
Auteur
Rainer Müller
Licence
GNU/GPL v3
Module de langue
location_objets
Langue référence
français
Gestionnaire
salvatore
Traductions
English (Rainer Müller) , français
Module de langue
objets_location
Langue référence
français
Gestionnaire
salvatore
Traductions
English (Rainer Müller) , français
Module de langue
objets_locations_detail
Langue référence
français
Gestionnaire
salvatore
Traductions
English (Rainer Müller) , français
Archive
location_objets.zip
Taille
120.4 ko
Générée le
22-07-2019 21:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
API de vérification ≥ 1.8.3
Prix Objets ≥ 2.3.2
Disponibilités objets ≥ 1.2.1
Facteur ≥ 3.6.4
Dates outils ≥ 1.0.10
NoSPAM ≥ 1.6.0

Dernières modifications

  • Revision 116093  : Je monte la version mini du necessite de saisies pour êtres sûr que les gens installeront les (...)
  • Revision 115387  : v1.5.6 Afficher les auteurs dans la liste des locations
  • Revision 115334  : v1.5.5 : des traductions en anglais manquants
  • Revision 115316  : v1.5.4 : Nouveu lien doc sur contrib
  • Revision 114948  : statut par défaut eviter erreur php si pas d’options
  • Revision 114293  : v1.5.2 traduction en anglais, coquilles chaînes de langues
  • Revision 114261  : v1.5.1 Pouvoir déterminé les dates disponibles depuis la configuration ou comme variable (option) (...)
  • Revision 114201  : v1.5.0 divers modifications adaptation à objets_disponibilites titre des statuts trie de (...)
  • Revision 114172  : quelques traducs manquants
  • Revision 114169  : v1.4.3 definir les valeurs par défaut des décalages de dates diponibles quelques traductions en (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :